html {
	overflow-y:scroll;
}
a {
	outline: 0;
	color: #434343;
	text-decoration: underline;
}
a:hover, a:focus {
	outline: 0;
}
h1, h2, h4 {
	font-weight: 400;
}
h2.title.bsmall::before {
	width: 14px;
}
.bfund {
	font-size: 27px;
}
.bfund a {
	position: relative;
	display: block;
	margin: -1px 0 15px -1px;
	border: 1px solid #e1e1e1;
	transition: border-color 0.2s ease 0s;
}
.bfund a:hover {
	border-color: #222;
}
a.more {
	border: none;
	text-decoration: none;
	font-weight: 400;
}
.element-spacing-bspace {
	padding-bottom: 40px;
	padding-top: 40px;
}
hr {
	margin: 0;
}

.review-subtitle {
	font-size: 14px;
}
.review-content p {
	padding-top: 15px;
}

#about-us i {
	margin: 5px;
	font-size: 24px;
	color: #b2b2b2;
}
#about-us i.fa-envelope:hover {
	color: #000;
}
#about-us i.fa-twitter:hover {
	color: #4099ff;
}
#about-us i.fa-linkedin:hover {
	color: #4875b4;
}
.portfolio-nav .prev a::after {
	background-color: #f6f6f6;
}
.portfolio-nav .prev a:hover::after {
	background-color: #bbb;
}
.portfolio-nav .next a::after {
	background-color: #eaeaea;
}
.portfolio-nav .next a:hover::after {
	background-color: #bbb;
}
.panel-default .panel-title > a::before, .panel-default .panel-title > a::after {
	left: auto;
	right: 0;
}
.panel-default .panel-title > a::before {
	border: 0;
}
.panel-default .panel-title > a.collapsed::after {
	content: '\f054';
	font-family: 'FontAwesome';
	color: #434343;
}
.panel-default .panel-title > a::after {
	content: '\f078';
	font-family: 'FontAwesome';
	color: #fff;
}
.panel {
background-color: none;
	border: 0;
}
.panel.panel-default {
	border-bottom: 1px solid #ececec;
}
.panel-group .panel + .panel {
	margin-top: 0;
}
.panel-default .panel-title > a.collapsed {
	color: #434343;
}
.panel-default .panel-title > a {
	padding: 8px 15px 8px 0;
}
.site-header .nav-menu a {
	text-decoration: none;
}
.blog-post-content {
	font-size: 16px;
	font-weight: 300;
}
.blog-post-content h1 {
	margin: 20px 0;
}
.blog-post-content img {
	margin-bottom: 20px;
}
.blog-post {
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid #cacaca;
}
.widget_recent_entries .post-date, .widget-recent-entries .post-date {
	background: #f6f6f6;
	color: #434343;
}
.sidebar .widget_recent_entries a, .sidebar .widget-recent-entries a {
	text-decoration: none;
}
.widget_categories a, .widget-categories a {
	text-decoration: none;
}
.widget_categories a::before, .widget-categories a::before {
	border-left: 6px solid #434343;
}
.widget h1 {
	margin: 0 0 40px 0;
}
.widget {
	margin: 0 0 40px 0;
	padding: 0 0 40px 0;
	border-bottom: 1px solid #d2d2d2;
}
h3.section-title, .statement h3 {
	font-weight: 300;
}
h2.title {
	font-weight: 400;
}
.bfund img {
	opacity: .8;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
.bfund img:hover {
	opacity: 1;
	filter: none;
	-webkit-filter: grayscale(0%);
}
@media only screen and (max-width: 479px) {
	.bcaption1 {
		top: 75px !important;
	}
	.bcaption2 {
		font-size: 12px !important;
		line-height: 12px !important;
		top: 170px !important;
	}
	.bcaption3 {
		font-size: 16px !important;
		line-height: 16px !important;
	}
	.bcaption2 a.more {
		display: none;
	}
}